
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17981

[BCR1098][iOS][Transfer to Outside Brunei Fav][Edit Fav] UI fixes for Edit Fav Input screen

20 September 2023 10:55 PM - Feerman Yusoff

Status: Closed Start date: 20 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Go to Manage Favourites

2. Click Transfer and Click Transfer Outside Brunei (T/T)

3. Click Edit Favourite button

Issue:

1. Have underline for field account number/iban number

2. Incorrect wording for text under title

3. Field name bold

Expected:

1. Should have no underline field account number/iban number since it cannot be edited

2. The correct wording under title is 'Edit the nickname and other details for the transaction'

3. Field name shouldn't be bold

History

#1 - 21 September 2023 04:42 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#2 - 21 September 2023 05:47 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

#3 - 21 September 2023 07:13 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested Good

Files
